<template>
	<view>
		{{ count }}
		
		
		<tabber :select="1"/>
	</view>
</template>

<script>
	import tabber from '@/components/base/tabbar.vue'
	import { mapState } from 'vuex'
	export default {
		components : {
			tabber
		},
		computed : {
			...mapState(['count']),
		},
		data() {
			return {
				
			};
		}
	}
</script>

<style lang="scss">

</style>
